count_distinct_organisms: 1
description: antisense_RNA from 1 species
distinct_databases:
- ENA
- GeneCards
- lncRNAdb
- MalaCards
is_active: true
length: 2074
md5: 20a4996db00255bdd5f43eb7fc94ce16
publications: http://rnacentral.org/api/v1/rna/URS000074F8A6/publications.yaml
rna_type: antisense_RNA
rnacentral_id: URS000074F8A6
sequence: GGAAAAGGAAACGCCAAGACAUAGAAAACCACGCUUUUCCCGUAGGAAGAACCGAUGAUGAGCCCUGAUGAAAGAAGGAAGAAGACCCGCUGUCUGCGAAGGCCUAAAGGCCGCGGUUGCCAGGAACCGUGGAGGGCCAACUCCUCCCAACCGCCCUGGUGCAAAGUCCCACGCGGCGAAGAGUUUUGGAGCAGCGCUUACCUAGAAAGAUGUUUAAAUUCUGAACCAGGAAUUGUCUCCAACUCCAGGCGCUCAGGGAAUCGCCUUUUCCGGUGUCCAGGCGCUCUGCAGACAAAUAAACAGCAGAAGCAAAUGGUCACCGAGCCGGCAGUCAGCUUUCUGGGAGUGGGAGAUGAUGGGGAAAGAGGAAAGAAUCGUCCGCUCGCCGGACCCUGGCUUGGAGAAGUUCUGCGCUCCGCUGGGACUCUGCGGGCCCUUUGCGUCUACAGACCUAUCCCUGCCCCGACUACCCCUUCACUCAGACCCAGGUAACCUCUUACCCCAGCCUGCCCCAAACCAGCCCUCCGCUGUCUGUCUGCCUUCACGCAAUUCUGUAGAUAGCGCUAAGAGGGGAUAUCAAAUAGCUGAGGAGUCCCCUGACCCCUGGCUUCGGAGCCCCCUAGCACGUGGAACAAGUGGCCGCACACCGGUAGCUGCGCUCUGCCACAGUUCGACCCGUAGCCCCCACAAACCAAAGGAAAAGGACCCAGGAUCCACGCUGCGCGCUGCGCCCCCUUUCUCUUGUUCAAACUUGCUUUCUGUGUCCCCAAAGGGAGUGCCCCCUGGUCUUGGGGCUCCUGGCAUGACCAUGAGCAAGGUGGACUCAGCCAUCCUGCACUUUGCCUCUCAAUUUCAUUCCAGAAAGAUCCGCUAUGCCGCCACCCACCACUCCCCUGCGUGACACUUAGGAGUAUGUAAUUAUUAUGGUUAUUAUUUUUGCUGUUUCCUUAUCUCCAAGUCUAAUAUUCAUGGCUGCUGUACCCCAUAAAUCGUUCAGACUAAUGAGUCACAGAGAGAUGCUGCCCAGGUCUCUCACUUUACAAUGGCUGCCGCCGCCGCCGUGGCCUCUCUCUCCGCGUUUUUGGCGCUCGCUUGCUCCCUCGCUCGCCCGGCGCGGGUGAUUUAUGAACGCCGGGAAAAUUGAACAAAGCCGCGCGCCCGUCCUGUGGUAUCUCUGCAGCCUUCCCCAGCGUGAAUCAGAACAUUACCAACUGUCUGCGCAUCCGUCCCACUUCAUCACCAAAGCCAGGAUGUGACCGCAGAAAACCCAAGCCCGAACUCACGUUUCCCCGGACGCGGCGCGCUCCCUGGACUCGCAGAAACCCUGCGGAAAAGGCCCCAAGAUCUGGUGAGGGCCUGCCAGCUCCGUCCUCCCUGCCGAGGGCUCUCUCCUGCCUUCCUGAAGGAGUUAAAAGCCUUUGGAGAUAAAUCUGAGGGUGUGUGUUUUUAAAAAUCAAAUGGGAAGGACACGUUUCUAUGCCUUACAGAGACUUGAAUCCUGAAAGCCUGGCCAAGUUUGGGAAGAAGAGGAGCCCUCUCAGAGCUCAAGAGCCUUCCUACUCUUUGGAACUUUUCCACAGUAGGCCAAGCUUGACAAGAGUUCAGCUCAAGUUGAACAUACAUACACACACUCUCACACACAAAUUAUGUGAGCCGUCAGAAUCCAAGUGAAUCCAUCUCAAGCUAUCUACAAGGUUUUUACAUGCAAGGUCAAGUAUCUCAAUCCAGAGGACUUUUGUUUUCUUAAUGAAAAGCUUAGAAAACACAUGAAUCUUAGAUUUUUAAUGUUUUUUAAAUGGAGUUUAUUCUUAGCACAUGGCUUUCUAUGUAGCCACAUCACAAUUUGUACAGUUCCACAUAAGUCUAAAUGCACUCCCCUCUCCCCAAAGACCGUGCCCCAGAAGGUGACAACAGUAUCUCUGUAACAGUGUCUUAAAUAAAUGCAAGUAAGAAAAACUAACAUGUCACACCUACCAUCAAGGUCUACACAUCUUAAGAAUUAAAUAAUCUUGUGAGGUCCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
url: http://rnacentral.org/api/v1/rna/URS000074F8A6.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000074F8A6/xrefs.yaml
